Subject: Re: Reboot vs. Restart Windows
From: "Benjamin Madore" <[email-masked]>
To: "Mike Maxwell" <[email-masked]>
Cc: [email-masked]
Date: Mon, 30 Oct 2006 15:54:00 -0500 (EST)

So as to add to the confusion...

At one point, and maybe still, you could "Restart Windows" without rebooting
your computer. If I recall correctly, it would drop to the subsystem (DOS?)
and a message stating "Restarting Windows..." would display on your screen.

So, restarting was not necessarily rebooting at one time. I don't know how
this plays out, though, as either would do what you wanted.

BTW, can one say they restarted Cygwin without restarting windows? Does that
make sense?

On Mon, October 30, 2006 7:56 am, Mike Maxwell said:
>
> Certainly 'reboot' is used a lot.  But the standard Ms Windows message
> is 'restart Windows.'  And I don't know the history, but I would not be
> surprised if the reason it started being used (around the time of Win95
> or Win98, from what I can tell) is that it is less ambiguous--exactly
> the point I've been trying to make.
> --

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/